extends  ../_skeleton

block variables
	- var activeCategory = 'pages'
	- var pageName = 'Under Construction'

block page 
	// Page content
	section.section.section-single(style='background-image: url(images/big-bg-1.jpg); background-size: cover;')
		.section-single-inner
			.section-single-header: .container
				// Brand
				a.brand( href='index.html' )
					+png( logo.default, 'brand-logo-dark' )

			.section-single-main: .container
				h2 We're getting ready to launch in
				.divider-small

				.countdown-wrap
					.DateCountdown(data-type='until' data-date='2018-12-31 00:00:00' data-format='wdhms' data-color=colors.primary data-bg='rgba(246, 246, 246, 1)' data-width='0.05')

				p
					span(style='max-width: 840px;') Our website is under construction, we are working very hard to give you the best experience on our new web site.
						br 
						|Stay ready, we`re launching soon.

				.rd-mailform-wrap.block-sm
					form.rd-form.rd-mailform.rd-form-inline(data-form-output='form-output-global' data-form-type='subscribe' method='post' action='bat/rd-mailform.php')
						.form-wrap
							input.form-input#subscribe-form-email(type='email' name='email' data-constraints='@Email @Required')
							label.form-label(for='subscribe-form-email') E-mail
						.form-button
							button.button.button-primary(type='submit') Subscribe

			.section-single-footer: .container
				+rights
